#content.container.lottery { padding-left: 0; width: 944px; background: url(/i/nba/mockdraft2013/images/bg-texture_container.gif); }
#content.container.lottery #sub-brand { height: 50px; }
#sub-brand .sub-logo { float: left;  padding: 0px; margin: 2px 0 0 7px; } 
#sub-brand .sub-auth { float: left; color: #919191; font-style: italic; margin: 20px 0 0 6px; }
#sub-brand .sub-sponsor { float: right;  text-transform: uppercase; color: #FFF; margin: 20px 0px 0 6px; font-size: 10px;  }
#sub-brand .sub-ads { float:right;  margin: 5px 15px 0 5px; }
#maincontent { background: #333333 url(/i/nba/mockdraft2013/images/bg-body_grad.jpg) repeat-x top; padding: 0 10px 10px 10px; position: relative; }

#grid-teams { background: #7a7a7a url(/i/nba/mockdraft2013/images/bg-repeat-gridteams_border.gif) top repeat-x; display: block; clear: both; margin: 10px 0 0 0; padding: 0; width: 944px; }
#grid-teams TD { border: none; border-bottom: none; text-align: center; padding-top: 0px; padding-bottom: 0px;  }
#grid-teams TD.first { border-left: none; }
#grid-teams TD.last { border-right: none; }
#grid-teams TD SPAN.grid-team-data { color: #FFF; font-family: Helvetica, Arial, serif; font-weight: bold; font-size: 11px; padding-top: 8px; display: block; clear: both; text-align: center; line-height: 1.15em !important; }
#grid-teams TD A { cursor: default; text-decoration: none; background: #7d7c81 url(/i/nba/mockdraft2013/images/bg-repeat-gridteams.gif) repeat-x top; margin: 1px 0 0 1px; padding-bottom: 10px; padding-top: 10px; display: block; clear: both; height: 100%; }
#grid-teams TD A IMG { width:50px !important; height: auto !important; }
#grid-teams TD A:HOVER {  }
#grid-teams TD A:HOVER IMG {  }

#lottery-content {  height: 0; position: absolute; top: 0; z-index: 1000; width: 924px; display: block; clear: both; float: left;   }
#lottery-drawer { background: #000 url(/i/nba/mockdraft2013/images/bg-texture_container.gif); position: relative; width: 100%; overflow: hidden; }
#lottery-drawer.closed { }
#lottery-drawer-footer {  border-top: 1px solid #fea772; background-color: #FFCC33; height: 5px; position: relative; }
#btn-lottery { font-weight: bold; font-size: 12px; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease; cursor: pointer; position: absolute; bottom: -37px; left: 379px; display: inline; color: #000000; text-transform: uppercase; padding: 13px 25px 13px 25px; margin: 0 auto; background: #FFCC33 url(/i/nba/mockdraft2013/images/btn-generate_lottery.gif) repeat-x bottom; border-radius: 5px;  }
#btn-lottery:HOVER { background-position: 0 5px; color: #FFF; text-decoration: none; }

#lottery-body { background: #FFF url(/i/nba/mockdraft2013/images/bg-paper_pattern.gif); padding-bottom: 25px; }
#lottery-body .content-header { padding-top: 20px; padding-bottom: 5px; }
#lottery-body .content-header P { float: left; }
#lottery-body .content-header .social { float: right; }

#lottery-footer { padding-top: 10px;  padding-bottom: 25px; display: block; clear: both; }
#lottery-footer P { font-size: 11px; color: #EEE; line-height: 1.5em; }
#lottery-footer .footer-desc { float: left; width: 600px;  }
#lottery-footer .footer-nav { float: right;  }
#lottery-footer .footer-nav A { color: #EEE; }
#lottery-footer .footer-nav A:HOVER { color: #FFF; text-decoration: underline; }

.item-player { margin: 10px 0px 10px 15px; float: left; width: 115px; height: 175px;  }
.item-player A {  color: #333; }
.item-player A:HOVER { text-decoration: none; color: #000; }
.item-player SPAN { clear: both; display: block; }
.item-player SPAN.item-player-title { font-size: 10px;  }
.item-player SPAN.item-player-name { font-size: 11px; font-weight: bold; padding-top: 4px; }

#maincontent .clearfix { display: block; clear: both; height: 1px !important; margin: 0 !important;  padding: 0 !important; }

#tabs-players { position: relative; float: left; width: 894px; background: url(/i/nba/mockdraft2013/images/bg-light_paper_pattern.gif); margin: 10px 15px 15px 15px; }
#tabs-players UL.tabs { width: 235px; float: left; margin: 0; padding: 0; }
#tabs-players UL.tabs LI { margin: 0;  width: 215px; float: left; border-right: 1px solid #FFF; border-top: 1px solid #FFF;  }
#tabs-players UL.tabs LI:first-child { border-top: none; }
#tabs-players UL.tabs LI A { float: left; background-color: #7d7d7d; display: block; clear: both; margin: 0; width: 100%; padding: 8px 0 5px 0px;  }
#tabs-players UL.tabs LI A:HOVER { background: url(/i/nba/mockdraft2013/images/bg-repeat-gridteams.gif) repeat-x top;  }
#tabs-players SPAN { float: left; }
#tabs-players LI .tab-number 	{ width: 25px; color: #fff; padding-top: 7px; text-align: right; margin-right: 10px; }
#tabs-players LI .tab-logo 	{ width: 40px; margin: -5px 0; } 
#tabs-players LI .tab-logo .drk { display: inline; }
#tabs-players LI .tab-logo .lht { display: none; }
#tabs-players LI .tab-player   { width: 120px; margin-left: 10px; } 
#tabs-players LI .tab-player-name { display: block; float: none; color: #FFF; font-weight: bold; font-size: 12px; padding-top:7px; }
#tabs-players LI .tab-player-percent { display: block; float: none; color: #DDD; font-size: 10px; }

#tabs-players UL.tabs LI.active A {  background: url(/i/nba/mockdraft2013/images/bg-light_paper_pattern.gif); }
#tabs-players UL.tabs LI.active A:HOVER { background-image: none;  }
#tabs-players LI.active .tab-number 	{ text-align: center; color: #000; font-size: 26px; padding-top: 0px; margin: 0; line-height: 1.2em;  width: 35px;  }
#tabs-players LI.active .tab-logo 	{ width: 40px; margin: -5px 0; } 
#tabs-players LI.active .tab-logo .drk { display: none; }
#tabs-players LI.active .tab-logo .lht { display: inline; }
#tabs-players LI.active .tab-player   { width: 120px; margin-left: 10px; } 
#tabs-players LI.active .tab-player-name { color: #000; }
#tabs-players LI.active .tab-player-percent {  color: #333; }

#tabs-players .tab-data { display: none; position: absolute; right: 0; height: 100%; float: right; padding: 20px; width: 640px; }
#tabs-players .tab-data .tab-data-number { float: left; margin-left: 10px;  }
#tabs-players .tab-data .tab-data-text { float: left;  width: 315px; margin-left: 10px; }

#tabs-players .tab-data .tab-text-large { font-size: 40px; font-weight: bold; color: #333; line-height: 1.15em; margin: 10px 0; }
#tabs-players .tab-data .tab-text-logo { border-top: 1px solid #cbcbce; border-bottom: 1px solid #cbcbce;  margin: 20px 0 5px; width: 170px; padding: 10px 0; }
#tabs-players .tab-data .tab-text-stats { }
#tabs-players .tab-data .tab-text-chance { font-size: 11px; margin: 0 0 20px 0; color: #7d7d7d; text-transform: uppercase;  } 
#tabs-players .tab-data .tab-text-bio { display: block; clear: both; width: 250px; }
#tabs-players .tab-data A { clear: both; font-size: 11px; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease; cursor: pointer; color: #000000; text-transform: uppercase; padding: 15px 14px 12px 14px; margin: 20px 0; line-height: 1.35em; background: #FFCC33 url(/i/nba/mockdraft2013/images//btn-generate_lottery.gif) repeat-x bottom; border-radius: 5px; position: relative; display: inline-block;   }
#tabs-players .tab-data A:HOVER { background-position: 0 5px; color: #000000; text-decoration: none;  }

#lottery-drawer-body { color: #FFF; font-size: 10px; line-height: 1.75em; height: 0px; width: 932px; display: table-cell; text-align: center; vertical-align: middle !important; }
#lottery-drawer-body IMG { margin: 0 auto 5px auto; display: inline; }

.pad15 { padding:15px; }

body.tier3 #content { background-image: none; }

.open { text-decoration: none; }

.percentage { color: #9E9E9E; font-size: 10px; padding: 6px 0; border-top: 1px solid #4f4f4f; font-weight: bold; background: #2F2F2F; text-align:center; line-height: 14px; }

.back a img { margin:0 4px 0 0; position: relative; top: 3px; }
.back a { color: #000; }

#load-teams { height: 150px; } 
